<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachmentsViewerWindowTitle</key>
	<string>Attachments Viewer</string>
	<key>centerMapButtonLabel</key>
	<string> Center Map </string>
	<key>createdByLabel</key>
	<string>Created By: </string>
	<key>doneButtonLabel</key>
	<string> Done </string>
	<key>filterItemsStringFormat</key>
	<string>Filter: Showing items with %@</string>
	<key>infoWindowTitle</key>
	<string>About the MemoryMiner Web Viewer</string>
	<key>initialLoadLabel</key>
	<string> Doing magical things... </string>
	<key>itemCountFormat</key>
	<string>Item %i of %i</string>
	<key>loadingPhotoLabel</key>
	<string> Loading Photo </string>
	<key>mapsOverlayWindowTitle</key>
	<string>Maps Overlay</string>
	<key>noAttachmentsLabel</key>
	<string>There are no attachments for this item.</string>
	<key>sharingOverlayWindowTitle</key>
	<string>Share this MemoryMiner Story</string>
	<key>showAllLabel</key>
	<string>Show All</string>
	<key>showingAllItemsFilterLabel</key>
	<string>Filter: Showing All Items</string>
	<key>showingAllLabel</key>
	<string>Showing All</string>
	<key>unknownPlaceLabel</key>
	<string>Unknown Place</string>
	<key>viewerWindowTitle</key>
	<string>MemoryMiner WebViewer</string>
	<key>zoomLabel</key>
	<string>Zoom:</string>
</dict>
</plist>
